<%- contentFor("main-content") %>
<div class="container-fluid">

    <div class="row">
        <div class="offset-lg-3 col-lg-6">
            <h2>Auto create posts</h2>
            <p>
                Automatically create posts by clicking the button below. Images and folders in <span class="code">resources/local_images/_auto/</span> will be used to create new posts.</br>
                New posts will be tagged with #todo, as well as their folder-name.
            </p>
            <a href="/auto-create-posts/create" class="btn btn-accent-main auto-create-posts">Auto-Create</a>    
            <div style="height: 40px"></div>
        </div>
    </div>
    <div class="row">
        <div class="offset-lg-3 col-lg-6">
            <h2>Edit created posts</h2>
            <p>
                Edit all automatically created posts, that still have the #todo tag.</br>
                Click the button below, to start with a random unedited post.
            </p>
            <a href="/auto-create-posts/edit" class="btn btn-accent-main edit-auto-posts">Start editing</a>
            <div style="height: 40px"></div>   
        </div>
    </div>

</div>